## debian-med 3.7.2

=== debian/changelog ===
debian-med (3.7.2) unstable; urgency=medium

  * opensurgsim is removed from Debian
  * substitute r-cran-gprofiler by r-cran-gprofiler2 (see #994212)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  megan-ce, twopaco, lamassemble, ntcard, snpsift, mcaller,
                   dnarrange, megadepth, r-bioc-megadepth, provean,
                   libpwiz-tools, rockhopper, diann
      Suggests:  r-cran-gprofiler2
    removed:
      Suggests:  mcaller, r-cran-gprofiler
   -med-bio-dev
    added:
      Recommends:  libpwiz-dev, python3-cogent3, r-cran-gprofiler2
    removed:
      Recommends:  r-cran-gprofiler
      Suggests:  python3-cogent3, python3-mcaller
   -med-covid-19
    added:
      Recommends:  nf-core-artic
    removed:
      Recommends:  artic
   -med-epi
    added:
      Recommends:  r-cran-prevalence
   -med-imaging
    removed:
      Recommends:  python3-mvpa2
   -med-imaging-dev
    added:
      Recommends:  libopencv-dev, python3-torchvision
    removed:
      Recommends:  python3-mvpa2, pytorch-vision, libopensurgsim-dev, libcv-dev

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jun 2022 12:04:09 +0200

=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-med
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: misc
Priority: optional
Build-Depends-Indep: blends-dev (>= 0.7.2~),
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/blends-team/med
Vcs-Git: https://salsa.debian.org/blends-team/med.git

Package: med-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 https://blends.debian.org/med/tasks/

Package: med-config
Architecture: all
Depends: adduser, ${misc:Depends}, menu, blends-common (>= 0.6.15)
Conflicts: med-common
Replaces: med-common
Provides: med-common
Description: Debian Med general config package
 This package provides the basic infrastructure of all metapackages assembled
 by the Debian Med team.
 .
 This metapackage provides common features shared between the different
 metapackages of the project. Moreover it introduces a method to handle a
 'med' system users group using debconf.
 .
 The Debian Med Project include metapackages for different tasks, which are:
  * applications for microbiological research and support for development of
    biological applications
  * cloud computing in microbiological research
  * drug databases
  * dental surgery practice
  * epidemiology and medical statistics
  * image processing and support for imaging application development
  * pharmacological research
  * radiation oncology, diagnostic imaging and related fields
  * medical practice
  * psychological research and practice
  * rehabilitation
  * typesetting and publishing
  * miscellaneous tools
 .
 Each task is represented by a metapackage. Metapackages do not contain
 executable programs, but rather dependencies from other packages. This way
 you will conveniently get all free medical software which is available for
 Debian by simply installing the relevant metapackage

Package: med-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: med-bio,
            med-bio-dev,
            med-statistics
Suggests: med-cloud,
          med-data,
          med-dental,
          med-epi,
          med-his,
          med-imaging,
          med-imaging-dev,
          med-laboratory,
          med-oncology,
          med-pharmacy,
          med-physics,
          med-practice,
          med-psychology,
          med-research,
          med-tools,
          med-typesetting
Description: Default selection of tasks for Debian Med
 This package is part of the Debian Med Pure Blend and installs all
 tasks for a default installation of this blend.

Package: med-bio
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         med-config (= ${source:Version}),
         med-tasks (= ${source:Version})
Recommends: abacas,
            abyss,
            acedb-other,
            adapterremoval,
            adun-core,
            aegean,
            aevol,
            alien-hunter,
            alter-sequence-alignment,
            altree,
            amap-align,
            ampliconnoise,
            andi,
            anfo,
            aragorn,
            arden,
            ariba,
            art-nextgen-simulation-tools,
            artemis,
            artfastqgenerator,
            assembly-stats,
            assemblytics,
            atac,
            ataqv,
            atropos,
            augur,
            augustus,
            autodock,
            autodock-vina,
            autogrid,
            avogadro,
            axe-demultiplexer,
            baitfisher,
            bali-phy,
            ballview,
            bamclipper,
            bamkit,
            bamtools,
            bandage,
            barrnap,
            bbmap,
            bcalm,
            bcftools,
            beads,
            beagle,
            beast-mcmc,
            beast2-mcmc,
            bedops,
            bedtools,
            belvu,
            berkeley-express,
            bio-eagle,
            bio-rainbow,
            bio-tradis,
            bio-vcf,
            bioawk,
            biobambam2,
            biosyntax,
            bitseq,
            blasr,
            blixem,
            bolt-lmm,
            bowtie,
            bowtie2,
            boxshade,
            bppphyview,
            bppsuite,
            brig,
            busco,
            bustools,
            bwa,
            canu,
            cassiopee,
            cat-bat,
            cct,
            cd-hit,
            cdbfasta,
            centrifuge,
            cgview,
            changeo,
            chimeraslayer,
            chromhmm,
            chromimpute,
            cif-tools,
            circlator,
            circos,
            clearcut,
            clonalframe,
            clonalframeml,
            clonalorigin,
            clustalo,
            clustalw,
            clustalx,
            cnvkit,
            codonw,
            concavity,
            conservation-code,
            covtobed,
            crac,
            csb,
            cutadapt,
            cutesv,
            daligner,
            damapper,
            datamash,
            dawg,
            dazzdb,
            deepnano,
            delly,
            density-fitness,
            dextractor,
            dialign,
            dialign-tx,
            diamond-aligner,
            discosnp,
            disulfinder,
            dnaclust,
            dotter,
            drop-seq-tools,
            dssp,
            dwgsim,
            e-mem,
            ea-utils,
            ecopcr,
            edtsurf,
            eigensoft,
            elph,
            embassy-domainatrix,
            embassy-domalign,
            embassy-domsearch,
            emboss,
            emmax,
            estscan,
            examl,
            exonerate,
            fasta3,
            fastahack,
            fastani,
            fastaq,
            fastdnaml,
            fastlink,
            fastml,
            fastp,
            fastqc,
            fastqtl,
            fasttree,
            ffindex,
            figtree,
            filtlong,
            fitgcp,
            flash,
            flexbar,
            flye,
            fml-asm,
            freebayes,
            freecontact,
            fsa,
            fsm-lite,
            gamgi,
            garli,
            garlic,
            gasic,
            gatb-core,
            gbrowse,
            gdpc,
            gemma,
            genometester,
            genomethreader,
            genometools,
            gentle,
            gff2aplot,
            gff2ps,
            gffread,
            ggd-utils,
            ghmm,
            glam2,
            gmap,
            grabix,
            graphlan,
            grinder,
            gromacs,
            gsort,
            gubbins,
            gwama,
            harvest-tools,
            hhsuite,
            hilive,
            hinge,
            hisat2,
            hmmer,
            hmmer2,
            hyphy-mpi | hyphy-pt,
            idba,
            igdiscover,
            igor,
            igv,
            indelible,
            infernal,
            insilicoseq,
            ipig,
            iqtree,
            iva,
            jaligner,
            jalview,
            jellyfish,
            jellyfish1,
            jmodeltest,
            jmol,
            kalign,
            kallisto,
            kaptive,
            kineticstools,
            king-probe,
            kissplice,
            kleborate,
            kma,
            kmc,
            kmer,
            kmerresistance,
            kraken,
            kraken2,
            lagan,
            lamarc,
            lambda-align,
            lambda-align2,
            last-align,
            lastz,
            leaff,
            lefse,
            libpwiz-tools,
            librg-utils-perl,
            libvcflib-tools,
            lighter,
            logol,
            loki,
            ltrsift,
            lucy,
            lumpy-sv,
            macs,
            macsyfinder,
            maffilter,
            mafft,
            malt,
            mapdamage,
            mapsembler2,
            maq,
            maqview,
            mash,
            mauve-aligner,
            mcaller,
            mecat2,
            megadepth,
            megahit,
            megan-ce,
            melting,
            meryl,
            metabat,
            metaphlan2,
            metastudent,
            mhap,
            microbegps,
            microbiomeutil,
            mindthegap,
            minia,
            miniasm,
            minimac4,
            minimap,
            minimap2,
            mipe,
            mira-assembler,
            mirtop,
            mlv-smile,
            mmb,
            mmseqs2,
            mosdepth,
            mothur,
            mptp,
            mrbayes,
            msxpertsuite,
            multiqc,
            mummer,
            murasaki | murasaki-mpi,
            muscle,
            mustang,
            nanofilt,
            nanolyse,
            nanook,
            nanopolish,
            nanostat,
            nanosv,
            nast-ier,
            ncbi-acc-download,
            ncbi-blast+,
            ncbi-blast+-legacy,
            ncbi-entrez-direct,
            ncbi-epcr,
            ncbi-seg,
            ncbi-tools-bin,
            ncbi-tools-x11,
            ncl-tools,
            ncoils,
            neobio,
            ngmlr,
            njplot,
            norsnet,
            norsp,
            ntcard,
            obitools,
            openms,
            optimir,
            pal2nal,
            paleomix,
            paml,
            paraclu,
            parasail,
            parsinsert,
            parsnp,
            patman,
            pbdagcon,
            pbhoney,
            pbjelly,
            pbsim,
            pbsuite,
            pdb2pqr,
            perlprimer,
            perm,
            pftools,
            phast,
            phipack,
            phybin,
            phylip,
            phylonium,
            phyml,
            physamp,
            phyutility,
            phyx,
            picard-tools,
            picopore,
            piler,
            pilercr,
            pilon,
            pinfish,
            pique,
            pirs,
            pizzly,
            placnet,
            plasmidid,
            plasmidomics,
            plasmidseeker,
            plast,
            plink,
            plink1.9,
            plink2,
            plip,
            poa,
            populations,
            porechop,
            poretools,
            pplacer,
            prank,
            predictnls,
            presto,
            prime-phylo,
            primer3,
            prinseq-lite,
            proalign,
            probabel,
            probalign,
            probcons,
            proda,
            prodigal,
            profbval,
            profisis,
            profnet-bval,
            profnet-chop,
            profnet-con,
            profnet-isis,
            profnet-md,
            profnet-norsnet,
            profnet-prof,
            profnet-snapfun,
            profphd-net,
            profphd-utils,
            proftmb,
            progressivemauve,
            prokka,
            proteinortho,
            prottest,
            provean,
            pscan-chip,
            pscan-tfbs,
            psortb,
            pycoqc,
            pycorrfit,
            pymol,
            pyscanfcs,
            python3-biomaj3-daemon,
            python3-emperor,
            python3-geneimpacts,
            python3-gffutils,
            python3-pairtools,
            python3-pybedtools,
            python3-sqt,
            python3-treetime,
            pyvcf,
            qcat,
            qcumber,
            qiime,

## debian-med 3.7.3

=== debian/changelog ===
debian-med (3.7.3) unstable; urgency=medium

  * Build-Depends-Indep: blends-dev (>= 0.7.5~)
    Closes: #1012341
  * dicompyler removed from Debian thus from oncology task
  * zalign removed from Debian
  * Standards-Version: 4.6.1

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  ska, genomicsdb-tools, nxtrim, fastq-pair, unikmer,
                   xpore, abpoa, surpyvor, metaphlan, pullseq, pyensembl,
                   terraphast
    removed:
      Recommends:  metaphlan2, zalign, falcon
   -med-bio-dev
    added:
      Recommends:  python3-pyabpoa, libbiojava5-java, ont-fast5-api,
                   python3-slow5, python3-gtfparse, libslow5-dev,
                   python3-propka, python3-pyspoa
      Suggests:   libgatk-fermilite-java, libgatk-fermilite-jni,
                  libvbz-hdf-plugin-dev, libterraces-dev,
                  libcapsule-maven-nextflow-java, libgatk-bwamem-java,
                  libicb-utils-java, libgatk-bwamem-jni, python3-bioblend,
                  libgenomicsdb-dev, libgenomicsdb-java, capsule-nextflow,
                  libbiosoup-dev
   -med-cloud
    removed:
      Recommends:  zalign
   -med-imaging
    added:
      Recommends:  heudiconv
      Suggests:  orthanc-neuro
   -med-imaging-dev
    added:
      Recommends:  python3-dcmstack
    removed:
      Suggests:  libvtk7-dev
   -med-oncology
    removed:
      Recommends:  dicompyler
   -med-psychology
    added:
      Recommends:  orthanc-neuro
   -med-tools
    added:
      Recommends:  cycle
    removed:
      Suggests:  cycle

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2022 10:12:35 +0200

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: misc
 Priority: optional
-Build-Depends-Indep: blends-dev (>= 0.7.2~),
+Build-Depends-Indep: blends-dev (>= 0.7.5~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -88,6 +88,7 @@
          med-config (= ${source:Version}),
          med-tasks (= ${source:Version})
 Recommends: abacas,
+            abpoa,
             abyss,
             acedb-other,
             adapterremoval,
@@ -100,7 +101,6 @@
             amap-align,
             ampliconnoise,
             andi,
-            anfo,
             aragorn,
             arden,
             ariba,
@@ -204,6 +204,7 @@
             discosnp,
             disulfinder,
             dnaclust,
+            dnarrange,
             dotter,
             drop-seq-tools,
             dssp,
@@ -230,6 +231,7 @@
             fastlink,
             fastml,
             fastp,
+            fastq-pair,
             fastqc,
             fastqtl,
             fasttree,
@@ -238,7 +240,6 @@
             filtlong,
             fitgcp,
             flash,
-            flexbar,
             flye,
             fml-asm,
             freebayes,
@@ -280,7 +281,7 @@
             hmmer2,
             hyphy-mpi | hyphy-pt,
             idba,
-            igdiscover,
+            igblast,
             igor,
             igv,
             indelible,
@@ -292,12 +293,12 @@
             jaligner,
             jalview,
             jellyfish,
-            jellyfish1,
             jmodeltest,
             jmol,
             kalign,
             kallisto,
             kaptive,
+            khmer,
             kineticstools,
             king-probe,
             kissplice,
@@ -306,10 +307,10 @@
             kmc,
             kmer,
             kmerresistance,
-            kraken,
             kraken2,
             lagan,
             lamarc,
+            lamassemble,
             lambda-align,
             lambda-align2,
             last-align,
@@ -344,7 +345,7 @@
             melting,
             meryl,
             metabat,
-            metaphlan2,
+            metaphlan,
             metastudent,
             mhap,
             microbegps,
@@ -361,11 +362,9 @@
             mlv-smile,
             mmb,
             mmseqs2,
-            mosdepth,
             mothur,
             mptp,
             mrbayes,
-            msxpertsuite,
             multiqc,
             mummer,
             murasaki | murasaki-mpi,
@@ -394,6 +393,7 @@
             norsnet,
             norsp,
             ntcard,
+            nxtrim,
             obitools,
             openms,
             optimir,
@@ -416,7 +416,6 @@
             pftools,
             phast,
             phipack,
-            phybin,
             phylip,
             phylonium,
             phyml,
@@ -479,8 +478,10 @@
             pscan-chip,
             pscan-tfbs,
             psortb,
+            pullseq,
             pycoqc,
             pycorrfit,
+            pyensembl,
             pymol,
             pyscanfcs,
             python3-biomaj3-daemon,
@@ -493,5 +494,4 @@
             python3-treetime,
             pyvcf,
             qcat,
-            qcumber,
             qiime,

## debian-med 3.8

=== debian/changelog ===
debian-med (3.8) unstable; urgency=medium

  * nifti2dicom, qnifti2dicom, libsimpleitk1-dev, python3-simpleitk removed
    from Debian thus removed from tasks
  * Suggests: libgatk-native-bindings-java
  * Replace: msxpertsuite by massxpert, minexpert2 (see #1024780)

  * start of automatic changelog entry * 
  
  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends:  minexpert2, snippy, metaeuk, any2fasta, btllib-tools,
                   savvy-util, comet-ms, muscle3, pyfastx, seqan-needle,
                   seqan-raptor, massxpert
    removed:
      Recommends:  sequenceconverter.app, msxpertsuite
   -med-bio-dev
    added:
      Recommends:  libbio-db-seqfeature-perl, python3-pyfastx,
                   libbiojava6-java, python3-bioframe
      Suggests:    libsavvy-dev, libgatk-native-bindings-java, libbtllib-dev,
                   python3-cgelib, python3-conda-package-streaming
    removed:
      Recommends:  libbiojava5-java
   -med-bio-phylogeny
    added:
      Recommends:  muscle3
   -med-cloud
    added:
      Recommends:  muscle3
   -med-covid-19
    added:
      Recommends:  muscle3
   -med-imaging
    removed:
      Recommends:  qnifti2dicom, nifti2dicom
   -med-imaging-dev
    added:
      Recommends:  python3-bioxtasraw
    removed:
      Recommends:  python3-simpleitk, libsimpleitk1-dev
   -med-psychology
    added:
      Recommends:  python3-bioxtasraw

 -- Andreas Tille <tille@debian.org>  Wed, 08 Feb 2023 11:04:38 +0100

=== debian/control ===
--- 
+++ 
@@ -101,6 +101,7 @@
             amap-align,
             ampliconnoise,
             andi,
+            any2fasta,
             aragorn,
             arden,
             ariba,
@@ -155,6 +156,7 @@
             bppphyview,
             bppsuite,
             brig,
+            btllib-tools,
             busco,
             bustools,
             bwa,
@@ -182,6 +184,7 @@
             clustalx,
             cnvkit,
             codonw,
+            comet-ms,
             concavity,
             conservation-code,
             covtobed,
@@ -257,11 +260,13 @@
             genometester,
             genomethreader,
             genometools,
+            genomicsdb-tools,
             gentle,
             gff2aplot,
             gff2ps,
             gffread,
             ggd-utils,
+            ghemical,
             ghmm,
             glam2,
             gmap,
@@ -282,6 +287,7 @@
             hyphy-mpi | hyphy-pt,
             idba,
             igblast,
+            igdiscover,
             igor,
             igv,
             indelible,
@@ -293,6 +299,7 @@
             jaligner,
             jalview,
             jellyfish,
+            jellyfish1,
             jmodeltest,
             jmol,
             kalign,
@@ -307,6 +314,7 @@
             kmc,
             kmer,
             kmerresistance,
+            kraken,
             kraken2,
             lagan,
             lamarc,
@@ -336,6 +344,7 @@
             maq,
             maqview,
             mash,
+            massxpert,
             mauve-aligner,
             mcaller,
             mecat2,
@@ -362,6 +371,7 @@
             mlv-smile,
             mmb,
             mmseqs2,
+            mosdepth,
             mothur,
             mptp,
             mrbayes,
@@ -369,6 +379,7 @@
             mummer,
             murasaki | murasaki-mpi,
             muscle,
+            muscle3,
             mustang,
             nanofilt,
             nanolyse,
@@ -416,6 +427,7 @@
             pftools,
             phast,
             phipack,
+            phybin,
             phylip,
             phylonium,
             phyml,
@@ -424,6 +436,7 @@
             phyx,
             picard-tools,
             picopore,
+            pigx-rnaseq,
             piler,
             pilercr,
             pilon,
@@ -444,7 +457,6 @@
             populations,
             porechop,
             poretools,
-            pplacer,
             prank,
             predictnls,
             presto,
@@ -482,16 +494,6 @@
             pycoqc,
             pycorrfit,
             pyensembl,
+            pyfastx,
             pymol,
             pyscanfcs,
-            python3-biomaj3-daemon,
-            python3-emperor,
-            python3-geneimpacts,
-            python3-gffutils,
-            python3-pairtools,
-            python3-pybedtools,
-            python3-sqt,
-            python3-treetime,
-            pyvcf,
-            qcat,
-            qiime,

## debian-med 3.8.1

=== Makefile ===
#!/usr/bin/make -f

# export GENCONTROL_OPTS = --udd

testopts:
	echo ${GENCONTROLOPTS}
	if [ "$$GENCONTROLOPTS" != "" ] ; then \
	    echo "GENCONTROLOPTS = ${GENCONTROLOPTS} ( $(GENCONTROLOPTS) )" ; \
	fi
	echo "Now test the underscore variable"
	echo ${GENCONTROL_OPTS}
	if [ "$$GENCONTROL_OPTS" != "" ] ; then \
	    echo "GENCONTROL_OPTS = ${GENCONTROL_OPTS} ( $(GENCONTROL_OPTS) )" ; \
	fi

BLENDMAKEFILE=/usr/share/blends-dev/Makefile

CheckBLENDMakefile := $(shell if [ -e $(BLENDMAKEFILE) ] ; then echo 1 ; else echo 0 ; fi)
ifeq ($(CheckBLENDMakefile),1)
    include $(BLENDMAKEFILE)
else
    err := $(shell echo "$(BLENDMAKEFILE) is missing.  Please install blends-dev package!")
endif

dummy:
	@echo $(err)

dep_data:
	make statusdump

=== debian/changelog ===
debian-med (3.8.1) unstable; urgency=medium

  * Standards-Version: 4.6.2
  * Update dependencies to fit Bookworm release status

  * start of automatic changelog entry *
  
  * Changes in metapackage dependencies
   -med-bio-dev
    added:
      Recommends:  libwfa2-dev

 -- Andreas Tille <tille@debian.org>  Mon, 22 May 2023 14:04:33 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.5~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
 
@@ -197,7 +197,6 @@
             datamash,
             dawg,
             dazzdb,
-            deepnano,
             delly,
             density-fitness,
             dextractor,
@@ -243,6 +242,7 @@
             filtlong,
             fitgcp,
             flash,
+            flexbar,
             flye,
             fml-asm,
             freebayes,
@@ -287,7 +287,6 @@
             hyphy-mpi | hyphy-pt,
             idba,
             igblast,
-            igdiscover,
             igor,
             igv,
             indelible,
@@ -360,6 +359,7 @@
             microbegps,
             microbiomeutil,
             mindthegap,
+            minexpert2,
             minia,
             miniasm,
             minimac4,

## debian-med 3.8.2

=== debian/changelog ===
debian-med (3.8.2) unstable; urgency=medium

  * mriconvert removed from Debian
  * r-cran-treescape replaced by r-cran-treespace
  * aeskulap removed from Debian
  * miaviewit removed from Debian
  * Remove dicomnifti (see bug #1070243)
  * r-cran-rniftilib removed from Debian
  * Cleanup tasks from several removed packages
  * remove epigrass since we need to package dash first
  * squizz is removed from Debian
  * igdiscover will be removed from Debian
  * Standards-Version: 4.7.0
  * Rules-Requires-Root: no

  * start of automatic changelog entry *

  * Changes in metapackage dependencies
   -med-bio
    added:
      Recommends: bifrost, deblur, r-cran-treespace, veryfasttree,
                  python3-bioxtasraw, ctffind
    removed:
      Recommends: squizz, r-cran-treescape, logol, igdiscover, raccoon,
                  r-cran-metamix
      Suggests:   epigrass
   -med-bio-dev
    added:
      Suggests:   cwltest, libbifrost-dev, libbiojava4-java
    removed:
      Recommends: libbiococoa-dev, r-cran-metamix, libbiojava4-java
      Suggests:   r-bioc-deseq
   -med-bio-ngs
    removed:
      Recommends:  igdiscover
   -med-bio-phylogeny
    added:
      Recommends:  fasttree, veryfasttree
   -med-cloud
    added:
      Recommends:  veryfasttree
    removed:
      Recommends:  squizz
   -med-covid-19
    removed:
      Recommends:  conquest-common, pyomo, python3-typed-ast, epigrass,
                   aeskulap
   -med-dental
    removed:
      Recommends:  openmolar
   -med-epi
    removed:
      Recommends:  epigrass
   -med-imaging
    added:
      Recommends:  sightviewer, sightcalibrator
    removed:
      Recommends:  dicomnifti, conquest-common, mriconvert, aeskulap
      Suggests:    conquest-sqlite, conquest-postgres, conquest-dbase,
                   conquest-mysql
   -med-imaging-dev
    removed:
      Recommends:  libmiaviewit-dev, r-cran-rniftilib
   -med-pharmacy
    removed:
      Recommends:  raccoon
   -med-psychology
    added:
      Suggests:  python3-pynwb

 -- Andreas Tille <tille@debian.org>  Tue, 10 Dec 2024 18:53:30 +0100

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Priority: optional
 Build-Depends-Indep: blends-dev (>= 0.7.5~),
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/blends-team/med
 Vcs-Git: https://salsa.debian.org/blends-team/med.git
+Rules-Requires-Root: no
 
 Package: med-tasks
 Architecture: all
@@ -101,6 +102,7 @@
             amap-align,
             ampliconnoise,
             andi,
+            anfo,
             any2fasta,
             aragorn,
             arden,
@@ -139,6 +141,7 @@
             bedtools,
             belvu,
             berkeley-express,
+            bifrost,
             bio-eagle,
             bio-rainbow,
             bio-tradis,
@@ -187,9 +190,11 @@
             comet-ms,
             concavity,
             conservation-code,
+            coot,
             covtobed,
             crac,
             csb,
+            ctffind,
             cutadapt,
             cutesv,
             daligner,
@@ -197,6 +202,7 @@
             datamash,
             dawg,
             dazzdb,
+            deblur,
             delly,
             density-fitness,
             dextractor,
@@ -328,7 +334,6 @@
             librg-utils-perl,
             libvcflib-tools,
             lighter,
-            logol,
             loki,
             ltrsift,
             lucy,
@@ -353,6 +358,7 @@
             melting,
             meryl,
             metabat,
+            metaeuk,
             metaphlan,
             metastudent,
             mhap,
@@ -457,6 +463,7 @@
             populations,
             porechop,
             poretools,
+            pplacer,
             prank,
             predictnls,
             presto,
@@ -490,10 +497,3 @@
             pscan-chip,
             pscan-tfbs,
             psortb,
-            pullseq,
-            pycoqc,
-            pycorrfit,
-            pyensembl,
-            pyfastx,
-            pymol,
-            pyscanfcs,

## debian-med 3.9.0

=== debian/changelog ===
debian-med (3.9.0) unstable; urgency=medium

  * Re-render dependencies (med-research was manually kept)

 -- Andreas Tille <tille@debian.org>  Mon, 05 May 2025 21:32:16 +0200

=== debian/control ===
--- 
+++ 
@@ -91,7 +91,6 @@
 Recommends: abacas,
             abpoa,
             abyss,
-            acedb-other,
             adapterremoval,
             adun-core,
             aegean,
@@ -102,7 +101,6 @@
             amap-align,
             ampliconnoise,
             andi,
-            anfo,
             any2fasta,
             aragorn,
             arden,
@@ -124,7 +122,6 @@
             axe-demultiplexer,
             baitfisher,
             bali-phy,
-            ballview,
             bamclipper,
             bamkit,
             bamtools,
@@ -163,7 +160,6 @@
             busco,
             bustools,
             bwa,
-            canu,
             cassiopee,
             cat-bat,
             cct,
@@ -176,7 +172,6 @@
             chromhmm,
             chromimpute,
             cif-tools,
-            circlator,
             circos,
             clearcut,
             clonalframe,
@@ -255,7 +250,6 @@
             freecontact,
             fsa,
             fsm-lite,
-            gamgi,
             garli,
             garlic,
             gasic,
@@ -272,7 +266,6 @@
             gff2ps,
             gffread,
             ggd-utils,
-            ghemical,
             ghmm,
             glam2,
             gmap,
@@ -285,7 +278,6 @@
             gwama,
             harvest-tools,
             hhsuite,
-            hilive,
             hinge,
             hisat2,
             hmmer,
@@ -305,12 +297,10 @@
             jalview,
             jellyfish,
             jellyfish1,
-            jmodeltest,
             jmol,
             kalign,
             kallisto,
             kaptive,
-            khmer,
             kineticstools,
             king-probe,
             kissplice,
@@ -330,7 +320,6 @@
             lastz,
             leaff,
             lefse,
-            libpwiz-tools,
             librg-utils-perl,
             libvcflib-tools,
             lighter,
@@ -364,7 +353,6 @@
             mhap,
             microbegps,
             microbiomeutil,
-            mindthegap,
             minexpert2,
             minia,
             miniasm,
@@ -377,7 +365,6 @@
             mlv-smile,
             mmb,
             mmseqs2,
-            mosdepth,
             mothur,
             mptp,
             mrbayes,
@@ -389,9 +376,7 @@
             mustang,
             nanofilt,
             nanolyse,
-            nanook,
             nanopolish,
-            nanostat,
             nanosv,
             nast-ier,
             ncbi-acc-download,
@@ -423,10 +408,7 @@
             parsnp,
             patman,
             pbdagcon,
-            pbhoney,
-            pbjelly,
             pbsim,
-            pbsuite,
             pdb2pqr,
             perlprimer,
             perm,
@@ -463,7 +445,6 @@
             populations,
             porechop,
             poretools,
-            pplacer,
             prank,
             predictnls,
             presto,
@@ -497,3 +478,18 @@
             pscan-chip,
             pscan-tfbs,
             psortb,
+            pullseq,
+            pycoqc,
+            pycorrfit,
+            pyensembl,
+            pyfastx,
+            pymol,
+            pyscanfcs,
+            python3-biomaj3-daemon,
+            python3-bioxtasraw,
+            python3-emperor,
+            python3-geneimpacts,
+            python3-gffutils,
+            python3-pairtools,
+            python3-pybedtools,
+            python3-sqt,
